# 
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/eopenssl40
includedir=${prefix}/include/eopenssl40

Name: OpenSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 4.0.0
Requires: libssl libcrypto
